# Generated by Django 2.2.5 on 2020-04-24 00:57

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('textassembler_web', '0021_searches_on_hold_date'),
    ]

    operations = [
        migrations.AddField(
            model_name='historical_searches',
            name='on_hold_date',
            field=models.DateTimeField(null=True),
        ),
    ]
